h4 {
	font-size: 1.3em;
	margin-top: 50px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	background: #9F796A;
	text-align: center;
}

h5 {
	display: none;
}

#a {
	background: url(../images/room_type_a.gif) no-repeat 0px 0px;
	height: 160px;
	width: 670px;
	margin-left: 30px;
}

#b {
	background: url(../images/room_type_b.gif) no-repeat 0px 0px;
	height: 160px;
	width: 670px;
	margin-left: 30px;
}

#c2 {
	background: url(../images/room_type_c.gif) no-repeat 0px 0px;
	height: 160px;
	width: 670px;
	margin-left: 30px;
}

#d2 {
	background: url(../images/room_type_d.gif) no-repeat 0px 0px;
	height: 160px;
	width: 670px;
	margin-left: 30px;
}

a {
	color: #333333;
}
a:hover {
	text-decoration: none;
}


.roomType {
	display: none;

}

#a .coment,
#b .coment,
#c2 .coment,
#d2 .coment {
	color: #8E2E19;
	float: left;
	width: 150px;
	margin-top: 80px;
	margin-left: 25px;
}

.detail {
	float: left;
	margin-top: 80px;
	margin-left: 50px;
}
